rejetto forum

WHY????

Mara · 13 · 4483

0 Members and 1 Guest are viewing this topic.

Offline Mara

  • Occasional poster
  • *
    • Posts: 39
    • View Profile
I can't copile the sorces becouse some .dcu files are mising. Please tell me from wheare i can geti it.


I will made HSF-SMV (SUPER MARA VERSION) 100% best  :D
Some pics of my temple
-> http://contakt.hit.bg/ <-


Offline rejetto

  • Administrator
  • Tireless poster
  • *****
    • Posts: 13309
    • View Profile

Offline Mara

  • Occasional poster
  • *
    • Posts: 39
    • View Profile
ftmExceptionForm.dcu
Some pics of my temple
-> http://contakt.hit.bg/ <-



Offline Mara

  • Occasional poster
  • *
    • Posts: 39
    • View Profile
just tell me with wat version of JCL you work.
Some pics of my temple
-> http://contakt.hit.bg/ <-


Offline rejetto

  • Administrator
  • Tireless poster
  • *****
    • Posts: 13309
    • View Profile

Offline Mara

  • Occasional poster
  • *
    • Posts: 39
    • View Profile
Can you upload the JCL 1.22 becouse I found on the net onley new releses (1.8, 1.9)
Some pics of my temple
-> http://contakt.hit.bg/ <-


Offline rejetto

  • Administrator
  • Tireless poster
  • *****
    • Posts: 13309
    • View Profile
report here for your convenience
Quote
1. redownload sources
2. edit defs.inc and remove the first line


Offline Mara

  • Occasional poster
  • *
    • Posts: 39
    • View Profile
no, not work

to compile the sorces I need have JCL installed on my delph or he say: "[Fatal error]hfs.dpr(36): File not found: 'JclSysInfo.dcu'".If you put the file manual, delphi will ask you for another JCL file who are included in "JclSysInfo.dcu'.

I have 1.9 but the compiler seys-> incorect JCL version.
For that i asking you fot JCL 1.22 (installer). JCL 1.22 instaler is included on delphi6 cd2, but I dont have it. And now I ask you again - please upload somewhere JCL instaler 1.22. PLEASE.
Some pics of my temple
-> http://contakt.hit.bg/ <-


Offline Mara

  • Occasional poster
  • *
    • Posts: 39
    • View Profile
And when I write some prog. and sher sorces, I put readme file and tell to people with wat components to compile it. example: "You need to instal vclskin. Download it from http://xxxxxxxxxxxxx.xxx/"
Some pics of my temple
-> http://contakt.hit.bg/ <-


Offline rejetto

  • Administrator
  • Tireless poster
  • *****
    • Posts: 13309
    • View Profile
Quote from: "Mara"
no, not work

to compile the sorces I need have JCL installed on my delph or he say: "[Fatal error]hfs.dpr(36): File not found: 'JclSysInfo.dcu'".If you put the file manual, delphi will ask you for another JCL file who are included in "JclSysInfo.dcu'.
i don't understand, since i don't use JCL anywhere.
the exception handler (you disable) uses it.
anyway, i think it is a better idea i upgrade my libs instead you downgrade yours. do you agree?
updating...


Offline rejetto

  • Administrator
  • Tireless poster
  • *****
    • Posts: 13309
    • View Profile
Quote from: "Mara"
And when I write some prog. and sher sorces, I put readme file and tell to people with wat components to compile it. example: "You need to instal vclskin. Download it from http://xxxxxxxxxxxxx.xxx/"
yes, sure, look in the main.pas
URLs included


Offline Mara

  • Occasional poster
  • *
    • Posts: 39
    • View Profile
OK.
:)
I will install again JCL 1.9x. Post me replay when you upload the new sorces.
Thenks.  :)
Some pics of my temple
-> http://contakt.hit.bg/ <-